@-webkit-viewport{width:device-width}
@-moz-viewport{width:device-width}
@-ms-viewport{width:device-width}
@-o-viewport{width:device-width}
@viewport{width:device-width}

input {
	-webkit-border-radius: 0px;
}

html {
	font-size: 0px;
	height: 100%;
	background-color: #FFFFFF;
}

* {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent;
	outline: none;
	 -webkit-text-size-adjust: 100%;
}


.bodys {
	background-color: #FFFFFF;
	height: 100%;
	overflow-x: hidden;
	font-size: 0px;
	padding: 0px;
	margin: 0px;	
	font-weight: 400;
	font-family: "Roboto Condensed";
}

.cb {
	clear: both;
}

.body_noscroll {
    overflow-y: hidden;
    overflow-x: hidden;
    padding-right: 16px;
}

input, select {
	outline: none;
}

h1, h2, h3 {
	font-family: "Roboto";
	font-size: 30px;
	color: #000000;
	font-weight: 300;
	text-align: center;
	margin: 0px;
	padding: 30px 0px 20px 0px;	
	text-transform: uppercase;
}

h2 {
	text-align: left;
	padding-top: 0px;
	font-size: 25px;
}

h3 {
	text-align: left;
	padding-top: 0px;
	font-size: 22px;
}


p, .ptablazat {
	font-family: "Roboto";
	font-size: 14px;
	color: #2E2E2E;
	font-weight: 300;
	text-align: justify;
	line-height: 25px;
	margin: 0px;
	padding: 0px 0px 20px 0px;
	word-wrap: break-word;
	white-space: normal;
}

p A {
	color: #008CD3;
	text-decoration: none;
}

p A:hover {
	text-decoration: underline;
}

b, strong {
	font-weight: 700;
}

.ptablazat {
	text-align: left;
	border: 0px;
	padding: 0px;
}

.ptablazat tr td {
	padding: 2px;
	margin: 0px;
}



ul {
	list-style: disc;
	margin: 0px;
	padding: 0px 0px 0px 15px;
}

ol {
	margin: 0px;
	padding: 0px 0px 0px 15px;
}

ul li, ol li {
	font-family: "Roboto";
	font-size: 14px;
	color: #2E2E2E;
	font-weight: 300;
	text-align: left;
	line-height: 25px;
	margin: 0px;
	padding: 0px 0px 15px 5px;
}

ul li A, ol li  A {
	color: #008CD3;
	text-decoration: none;
}

ul li A:hover, ol li A:hover {
	text-decoration: underline;
}

input[type=text] {
	outline: none;
	-webkit-appearance: none;
}

.cookie_alert {
	font-family: "Roboto";
	font-size: 12px;
	color: #FFFFFF;
	background-color: rgba(0,0,0,.5);
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	text-align: center;
	font-weight: 300;
	z-index: 103;
}

.cookie_alert div {
	padding: 10px 0px 10px 0px;
}

.cookie_alert A {
	color: #FFFFFF;
	text-decoration: none;
	
}

.cookie_alert A:hover {
	text-decoration: underline;
}

.cookie_alert_close {
	font-weight: 600;
}

.felfele_nyil {
	-webkit-border-radius: 100px 100px 100px 100px;
	border-radius: 100px 100px 100px 100px;
	background-color: #50A9D9;
	width: 50px;
	height: 50px;
	position: fixed;
	right: 20px;
	bottom: 20px;
	cursor: pointer;
	display: none;
	border: 1px solid #50A9D9;
}

.felfele_nyil:after {
	font-family: "FontAwesome";
	color: #FFFFFF;
	line-height: 50px;
	width: 50px;
	height: 50px;
	position: absolute;
	left: 0px;
	top: 0px;
	font-size: 26px;
	content: '\f062';
	text-align: center;
}

.felfele_nyil:hover {
	background-color: #FFFFFF;
}

.felfele_nyil:hover:after {
	color: #50A9D9;
}

body.body_noscroll div.felfele_nyil {
	right: 36px;
}

.popup_ablak_content_backg, .screen_freeze_toplevel {
	background-color: rgba(0,0,0,.5);
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 150;
	display: none;
}

.screen_freeze_toplevel {
	z-index: 200;
}

.popup_ablak {
	width: 600px;
	height: auto;
	background-color: #FFFFFF;
	position: fixed;
	left: 50%;
	top: 50%;
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);	
	z-index: 202;
	display: none;
	padding: 20px;
}

.popup_ablak i {
	content: '\f00d';
	font-family: "FontAwesome";
	color: #FFFFFF;
	font-size: 25px;
	width: 40px;
	height: 40px;
	background-color: #018BD3;
	display: block;
	position: absolute;
	right: -40px;
	top: 0px;
	line-height: 40px;
	text-align: center;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-ms-transition: all .1s ease-out;
	-o-transition: all .1s ease-out;
	transition: all .1s ease-out;		
	cursor: pointer;
}

.popup_ablak i:hover {
	background-color: #00A8FF;	
}

.gomb1 {
	font-family: "Roboto";
	font-size: 16px;
	font-weight: 400;	
	color: #FFFFFF;	
	padding: 15px 20px 15px 20px;
	margin: 0px;
	text-decoration: none;
	background-color: #FF9000;
	text-transform: uppercase;
	display: inline-block;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-ms-transition: all .1s ease-out;
	-o-transition: all .1s ease-out;
	transition: all .1s ease-out;	
}

.gomb1:hover {
	background-color: #FF5A00;
}

.popup_ablak_content_cont {
	position: fixed;
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	left: 0px;
	top: 0px;
	display: none;
	z-index: 160;
}

.popup_ablak_content {
	width: 80%;
	background-color: #FFFFFF;
	display: none;
	margin: 100px auto 100px auto;
	position: relative;
	padding: 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
}

.popup_ablak_content_bezar {
	width: 40px;
	height: 40px;
	background-color: #018BD3;
	display: block;
	position: absolute;
	right: -40px;
	top: 0px;
	text-align: center;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-ms-transition: all .1s ease-out;
	-o-transition: all .1s ease-out;
	transition: all .1s ease-out;		
	cursor: pointer;
}

.popup_ablak_content_bezar:before {
	color: #FFFFFF;
	font-size: 25px;
	line-height: 40px;
}


.popup_ablak_content_bezar:hover {
	background-color: #00A8FF;	
}

.please_wait {
	position: fixed;
	left: 50%;
	top: 50%;
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);	
	z-index: 201;
	display: none;
	width: 160px;
	height: 24px;
}

.please_wait img {
	width: 100%;
	height: auto;
	border: 0px;
}

input[type=text], textarea {
	max-width: 90%;
	background-color: #FFFFFF;
	border: 0px;
	font-family: "Roboto";
	font-size: 17px;
	font-weight: 300;
	text-align: left;
	color: #797979;
	padding: 10px;
	border: 1px solid #E1E1E1;
	margin: 0px;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-ms-transition: all .1s ease-out;
	-o-transition: all .1s ease-out;
	transition: all .1s ease-out;			
	resize: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
}

input[type=text]:hover, textarea:hover {
	background-color: #F5F5F5;
}

label {
	font-family: "Roboto";
	font-size: 14px;
	color: #018BD3;
	font-weight: 600;
	text-align: left;
	margin: 0px;
	padding: 10px 0px 5px 0px;
	display: block;
}

.label_ntext {
	color: #2E2E2E;
	font-weight: 300;
	line-height: auto;
}

.urlap_error {
	font-family: "Roboto";
	font-size: 14px;
	color: #FF0000;
	font-weight: 600;
	text-align: left;
	margin: 0px;
	padding: 0px 0px 5px 0px;
	display: block;
	display: none;
}

.urlap_error_field {
	border: 1px solid #FF0000 !important;
}

.checkbox, .radiob {
	border: 1px solid #E1E1E1;
	position: relative;
	line-height: auto !important;
	display: inline-block !important;
	padding: 0px;
	margin: 0px;
}

.checkbox input[type=checkbox], .radiob input[type=radio] {
	width: 24px;
	height: 24px;
	border: 0px;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	display: inline;
}

.checkbox input[type=checkbox] + span, .radiob input[type=radio] + span {
	width: 24px;
	height: 24px;
	display: block;
	background-color: #FFFFFF;
	left: 0px;
	top: 0px;
	position: absolute;
	cursor: pointer;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-ms-transition: all .1s ease-out;
	-o-transition: all .1s ease-out;
	transition: all .1s ease-out;			
}

.radiob input[type=radio] + span {
	-webkit-border-radius: 100px;
	border-radius: 100px;
}

.radiob {
	-webkit-border-radius: 100px;
	border-radius: 100px;
}

.checkbox input[type=checkbox]:checked + span:before, .radiob input[type=radio]:checked + span:before {
	content: '\f00c';
	font-size: 20px;
	font-family: "Fontawesome";
	color: #797979;
	width: 24px;
	height: 24px;
	display: block;	
	left: 0px;
	top: 0px;
	position: absolute;	
	text-align: center;
	line-height: 24px;
}

.checkbox input[type=checkbox]:hover + span, .radiob input[type=radio]:hover + span {
	background-color: #F5F5F5;
}

input[type=submit], .submitbtn {
    background-color: #FFFFFF;
    border: 2px solid #008CD3;
    font-family: "Roboto";
    font-size: 17px;
    font-weight: 400;
    text-align: center;
    color: #008CD3;
    padding: 15px;
    margin: 0px;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-transition: all .1s ease-out;
    -moz-transition: all .1s ease-out;
    -ms-transition: all .1s ease-out;
    -o-transition: all .1s ease-out;
    transition: all .1s ease-out;
    -webkit-appearance: none;
}

input[type=submit]:hover, .submitbtn:hover {
    background-color: #008CD3;
    color: #FFFFFF;
}

.submitbtn {
	text-decoration: none !important;
	display: inline-block !important;
}

fieldset {
	border: 0px;
	margin: 20px 0px 0px 0px;
	padding: 0px;
	display: block;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
}

legend {
	font-family: "Roboto";
	font-size: 25px;
	font-weight: 400;
	text-align: left;
	color: #008CD3;
	padding: 0px 0px 15px 10px;
	margin: 0px 0px 20px 0px;
	position: relative;
	border-bottom: dotted 1px #008CD3;
	width: 100%;
	display: block;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
}

fieldset:nth-of-type(1) {
	margin-top: 0px;
}

legend:before {
	font-family: "FontAwesome";
	content: '\f054';
	color: #008CD3;
	font-size: 25px;
	left: -10px;
	position: relative;
}

.legend_piros {
	color: #D00000;
	border-bottom: dotted 1px #D00000;
}

.legend_piros:before {
	color: #D00000;	
}

.select_label {
	display: inline-block;
	position: relative;
	margin: 0px;
	padding: 0px;
}

select {
	background-color: #FFFFFF;
	border: 0px;
	font-family: "Roboto";
	font-size: 17px;
	font-weight: 300;
	text-align: left;
	color: #797979;
	padding: 10px 47px 10px 10px;
	border: 1px solid #E1E1E1;
	margin: 0px;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-ms-transition: all .1s ease-out;
	-o-transition: all .1s ease-out;
	transition: all .1s ease-out;			
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
}

select::-ms-expand {
	display: none;
}

.select_label:after {
	position: absolute;
	width: 47px;
	height: 100%;
	content: '\f107';
	right: 0px;
	top: 0px;
	font-family: "FontAwesome";
	font-size: 26px;
	color: #797979;
	text-align: center;
	line-height: 47px;
	background-color: #FFFFFF;
	display: block;
	border: 1px solid #E1E1E1;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;		
	pointer-events: none;
}

.tooltip {
	font-size: 30px;
	color: #008CD3;
	margin-left: 5px;
	position: relative;
}

.tooltip i {
	cursor: pointer;
} 

.tooltip:hover {
	color: #00A8FF;
}

.urlap_szoveg {
	display: inline-block;
	font-family: "Roboto";
	font-size: 14px;
	color: #2E2E2E;
	font-weight: 300;
	text-align: left;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	line-height: 45px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;		
}

.urlap_szoveg_alacsonyabb {
	line-height: 24px;
}


.velemeny_urlap_csillagok {
	display: inline-block;
	color: #FF9000;
	font-size: 30px;
}

.velemeny_urlap_csillagok i {
	margin-right: 5px;
	cursor: pointer;
}

.velemeny_urlap_csillagok i:hover {
	color: #FFA531;
}

.popup_time {
	font-family: "Roboto";
	font-size: 14px;
	color: #FFFFFF;
	font-weight: 300;
	text-align: center;
	margin: 0px;
	padding: 20px;
	background-color: #008CD3;
	position: fixed;
	display: none;
	width: 300px;
	left: 50%;
	top: 50%;
	z-index: 202;
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);		
}

.countdown_timer {
	font-size: 90px !important;
	color: #018BD3 !important;
	font-weight: bold !important;
	border: 0px !important;
	text-align: center !important;
	width: 100% !important;
	min-width: 100% important;
	max-width: 100% important;
	padding:  0px !important;
	margin: 0px 20px 0px 0px !important;
}

.kosar_total_kieg_feliratok del {
	color: #FF0000;
}

.compare_pictures img {
	all: initial;
	width: 100%;
	height: auto;
	border: 0px;
}



/*	---------------------------------------------------------------------------
	FEJLEC V2
	---------------------------------------------------------------------------	*/

.fejlec_v2_kek {
	background-color: #018BD3;
	height: 40px;
	width: 100%;	
}

.fejlec_v2_belso {
	margin: auto;
	position: relative;
}

.fejlec_v2_logo {
	width: 135px;
	height: 135px;
	-webkit-border-radius: 167px 167px 167px 167px;
	border-radius: 167px 167px 167px 167px;		
	background-color: #FFFFFF;
	position: absolute;
	top: -47px;
	left: 0px;
}

.fejlec_v2_logo img {
	width: 110px;
	height: 110px;
	border: 0px;
	top: 50%;
	position: absolute;
	left: 50%;
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);	
	opacity: 1;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;		
}

.fejlec_v2_logo img:hover {
	opacity: .9;
}

.fejlec_v2_ikonblokk {
	list-style: none;
	margin: 0px;
	padding: 0px;
	position: absolute;
	display: flex;
}

.fejlec_v2_ikonblokk li {
	all: unset;
	font-family: "Roboto";
	font-size: 14px;
	font-weight: 300;
	color: #F3F3F3;
	margin: 0px 10px 0px 0px;
	padding: 0px 10px 0px 0px;
	font-weight: 400;
	border-right: 1px solid #ffffff;
	line-height: normal;
	display: flex;
}

.fejlec_v2_ikonblokk li:nth-of-type(2) {
	padding-right: 0px;
	margin-right: 0px;
	border-right: 0px;
}

.fejlec_v2_ikonblokk li A {
	color: #F3F3F3;
	text-decoration: none;
	display: inline-block;	
}

.fejlec_v2_ikonblokk li A:hover {
	color: #FFFFFF;
	text-decoration: none;
	text-shadow: 0 0 1px #FFFFFF;
}

.fejlec_v2_ikonblokk li i {
	font-size: 23px;
	color: #FFFFFF;
	display: inline;
	padding-right: 10px;
}

.fejlec_v2_ikonblokk li > span > a > span {
	font-weight: 300;
	padding-left: 5px;
}

.fejlec_v2_kosar {
	text-decoration: none;
	display: inline-block;
	position: absolute;
	right: 0px;
	top: 18px;
}

.fejlec_v2_kosar img {
	width: 30px;
	height: auto;
	border: 0px;
}

.fejlec_v2_kosar > span:nth-of-type(1) {
	display: flex;
	align-items: center;
	position: relative;
}

.fejlec_v2_kosar > span:nth-of-type(1) > span:nth-of-type(2) {
	font-family: "Roboto";
	font-size: 24px;
	font-weight: 400;
	text-align: left;
	color: #008CD3;
	padding-left: 10px;
}

.fejlec_v2_kosar > span:nth-of-type(2) {
	font-family: "Roboto";
	font-size: 16px;
	font-weight: 400;
	text-align: left;
	color: #008CD3;
	text-align: left;
	display: block;
	padding-top: 5px;
	padding-left: 40px;
}

.fejlec_v2_kosar > span:nth-of-type(1) > span:nth-of-type(1) {
	background-color: #ff8d00;
	display: block;
	width: 20px;
	height: 20px;
	font-family: "Roboto";
	font-size: 14px;
	font-weight: 300;
	text-align: center;
	line-height: 20px;
	color: #ffffff;
	-webkit-border-radius: 50px;
	border-radius: 50px;	
	position: absolute;
	left: 20px;
	top: -8px;
}

.fejlec_v2_kosar_potty_nem_latszik {
	display: none !important;
}

.fejlec_v2_kereses {

}

.fejlec_v2_kereses label {
	width: 450px;
	height: 45px;
	background-color: #FFFFFF;
	border: 1px solid #E1E1E1;
	display: block;
	position: relative;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;			
}

.fejlec_v2_kereses label input[name=product_search] {
	width: 360px;
	background-color: #FFFFFF;
	border: 0px;
	font-family: "Roboto";
	font-size: 17px;
	font-weight: 300;
	text-align: left;	
	color: #797979;
	position: absolute;
	left: 20px;
	top: 10px;
	padding: 0px;
	margin: 0px;
}

.fejlec_v2_kereses label input[id=product_search_btn] {
	width: 45px;
	height: 45px;
	border: 0px;
	position: absolute;
	right: -1px;
	top: -1px;
}

.product_search_v2_item_list {
	margin-top: 1px;
	background-color: #ffffff;
	z-index: 1000;
	position: absolute;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
}

.product_search_v2_item_list ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.product_search_v2_item_list ul li {
	font-family: "Roboto";
	font-size: 17px;
	font-weight: 400;
	text-align: left;	
	color: #018BD3;
	border: 1px solid #018BD3;
	margin: 0px;
	padding: 0px;
}

.product_search_v2_item_list ul li a {
	display: block;
	color: #018BD3;
	text-decoration: none;
	padding: 10px 15px 10px 15px;
}

.kosar_fiz_mod_magyarazat {
	display: flex;
	align-items: center;
}

.kosar_fiz_mod_magyarazat img {
	width: 50px;
	height: auto;
	border: 0px;
	padding-left: 5px;
}

	